petsc-3.6.2 2015-10-02
Report Typos and Errors

# TSMonitorSPEigCtxDestroy

Destroys a scatter plot context that was created with TSMonitorSPEigCtxCreate().

### Synopsis

    #include "petscts.h"
    PetscErrorCode  TSMonitorSPEigCtxDestroy(TSMonitorSPEigCtx *ctx)

Collective on TSMonitorSPEigCtx

### Input Parameter

ctx -the monitor context

### Keywords

TS, monitor, line graph, destroy

### See Also

TSMonitorSPEigCtxCreate(), TSMonitorSet(), TSMonitorSPEig();

Level:intermediate
Location:src/ts/interface/tseig.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages